$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2200000.0
    - - -1300000.0
      - -2200000.0
    - - -1300000.0
      - -2300000.0
    - - -1200000.0
      - -2300000.0
    - - -1200000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: d98cc076-21b2-4b89-87ca-8c3c88477467
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 80eea226-5b1c-4a82-bf69-52fa0403ddcb
  - 9cfe48e0-87f0-4a16-8026-ccee320895f4
  - fa1d7174-928a-4857-bd90-5dbed30a1fba
  - f3e6e426-0a3d-49e5-bd7d-74279851af33
  - f0de4790-015d-40d5-86b6-25b745835d4c
  - eaae9106-ba6c-4f91-861e-bc41e85ecde7
  - 2836271d-340d-452f-8a67-a47e6e112b6c
  - 471e882f-76db-4866-8aff-58974893809e
  - 5e21ce9e-130e-4310-890a-a3b1fc8e4d07
  - ee02559f-e0a3-4b39-baa9-645101bd8b5c
  - a2909fc4-adfd-4d0b-8175-8b1ff0a7d262
  - a302a89d-39af-48d6-896b-edbdceccd8a7
  - 3f773a93-9d7d-4f39-b647-c746271ea230
  - 65902a64-a2c1-481b-aefd-05858c83d3e8
  ls5_nbart_geomedian_annual:
  - 1bd85647-6f6d-485f-9d44-b0e597766746
  ls5_nbart_tmad_annual:
  - 85b78943-0ab6-48ac-a4fd-1cda24494d92
  ls7_fc_albers:
  - e36b2220-e212-4b7d-b09f-43e73e80fd75
  - 6606d6c5-5fd1-42be-b13e-00244d93af53
  - 8e269d70-b80b-4fef-a207-cd0720975b7f
  - 2031bf36-94cf-4670-9a8c-76f75aa8ee64
  - 3495353c-cb5c-4183-9d02-303fbed8b10c
  - 202beb2d-54da-44a1-8183-be34aefe420f
  - b38e8831-8bf1-4ff5-ad5b-f45ecd305d25
  - cb26c1b7-e32e-4d16-b7dd-a4ae501fb268
  - 6e1066ab-7a33-4b4d-9c65-d3763e2493bd
  - 7a50845e-2ac0-47a9-a308-fb292fe4928e
  - 5200be84-8d4e-40f4-959a-544e062027e8
  - ddca79ed-1937-4aa5-a5b0-6b54a3869122
  - df21d059-8e33-4669-91fe-a53604201bf9
  - 5d65338e-b1a2-449c-a19b-2bdf3a073fb7
  - 9cee9be4-480f-4914-8ad3-2b02c50210c2
  - 53c4eee3-86d7-4b1a-bad4-05d2e9f8e8a3
  - b7410015-9a13-4c53-840e-9957650f7219
  - 0d57e643-8280-47d5-ba8d-3e86d6c67450
  - 493573f9-d31e-4cf3-a5ff-8016929cbe4d
  - 60b241d4-c323-4c64-b969-d29b2a23140a
  - 7af1878a-22ca-424c-ad3a-99be9e929965
  - ec82b48a-61d0-4b63-9e02-26f515bdaa42
  - f3022535-7868-4e8c-9b1e-0beda73231b0
  - 8161d37d-9f3b-4872-894a-d26e9c04e1a8
  - 8bbefdf3-ed2e-4be5-b8a1-c7fea33931b4
  - 5180a10b-fd1c-4b9b-8775-d874c2896cbe
  - d14a59e3-e7b3-4737-9d7f-c6f5beb78e63
  - 21e46533-8541-4696-a420-a5204f71c3f8
  - f0ed840a-0a4f-4404-abf9-d0034ee9c9db
  - 8ebd2e44-8f19-4571-bdb8-771dd7f2793a
  - f90bd57c-bcc9-4514-bdc0-cb3048093439
  - 374107b6-241d-46fc-9c87-bc5bcf360949
  - e14d7d97-c7c7-4c11-a140-b0d5e14211bd
  - e3bab9a6-a7af-43ac-a284-42fa154f51eb
  - f3dbdbe9-8587-4f84-8f5b-cb8b7f16896e
  - 999a3b01-692b-4bd9-af86-91f50063f276
  - 71e06845-b8be-4d84-aa8a-89de088b9328
  - 8921d1f4-14fe-407c-94ff-16f7e4a4ccea
  - 5c462c4c-c4c7-4abb-b0d3-d2ed58640287
  - 2aa80719-09e7-4e7f-a81e-fcfc1568fc6d
  - cf0c69f8-1077-4ce2-91b2-2f198cb25c5f
  - 7038f7e1-ec39-495c-9825-7117b2c6cf4d
  - 72def466-16dc-4325-a2da-90d9e3a5f83a
  - a642c0a5-a074-4d76-a655-a35d695cabe3
  - edf2ec4a-ba27-4d43-9abf-60f97f828e13
  - 6adc7aff-6131-450d-91dc-4a62f56ecb9f
  - f486c6dd-3916-40b4-b108-f204795d9cea
  - 978b36ea-f11f-4522-9982-69e79f450d81
  - 02e19f93-c9ed-4004-b343-69101d249150
  - abddafbd-b8a3-4779-a673-a9c27af08b6b
  - 5ce0dba3-628a-4b27-9d89-1b25522b08eb
  - 4c210a9d-c557-4c41-b541-86faa5a09dae
  - 983866b6-3ff0-4395-842f-7681161a0e03
  - 1c31dd56-2c6c-4fcc-8fb3-148b3ee810bf
  - 47a29455-0875-4dd1-ac60-8aad1d8a4e1e
  - 901d9ba2-7e75-4935-8970-d4662f574d23
  - 638a7404-9db7-4728-bab3-bb8d91d0b66f
  - f1766702-1077-46b2-86c1-c42626b6b533
  - 2091344f-0d3c-48e7-9098-6023c5c8cbe5
  - 3e31cbc7-3bee-4561-a6b9-5c6f6b235675
  - eeccc58d-b69c-4cb4-9d5c-822f36589303
  - 3008bf9b-e186-4cf9-a8df-f76500691691
  - 07d931ca-3154-427e-a37f-2404492dca2a
  - dfe08b9e-c1c5-4b72-90b7-08538b050703
  ls7_nbart_geomedian_annual:
  - 300439b3-0cd1-4467-b710-2ba967b74908
  ls7_nbart_tmad_annual:
  - c08b5d01-a368-402d-915b-ed53d2fd4bd3
  wofs_albers:
  - 202f8708-f9b6-4603-aa80-ef31d70ceb55
  - 71edde3f-30fa-48a8-b3ed-9094bac306b7
  - 5d1ed7d2-39c5-4979-980d-77ed2b98a39f
  - b8fd303a-4905-4d13-a39a-71d03275d86d
  - f9d68bd5-d775-4c98-bdc7-767a0bae0310
  - 49a6b7a4-febb-4d5a-a866-4c374243695f
  - 14f4b3f7-250a-4fbf-af93-c4592181a038
  - 6fe6a7da-8478-4366-bc31-3e1a807ae45b
  - 5b780559-76c0-4196-89e3-52d7ff8a1997
  - 56a40082-add8-49d9-ada1-f8d0ccb21abc
  - 197949d5-6364-4ce3-a94c-4df47b8b82a4
  - 71260781-3717-47a2-bdd0-4a4ebafb3a53
  - a4149a2a-73b3-4e8a-8bcc-63db07136d91
  - 9743c5d1-c947-4722-944f-920691b9513f
  - 7bb81888-6f81-4a69-8263-f9aed8f16dea
  - 57fc66ad-0691-4990-83e9-590609dcfa63
  - 983d36e2-00c5-4c88-aa04-d45b0398a131
  - 47c1808c-e535-4f81-a4c4-075faec70a06
  - 251fac23-c1ea-42e1-a9f7-1c4205fa2f3c
  - 6afd52fc-b23e-40ad-91fd-55eaa1ac2b27
  - 0db6e201-7954-41c6-a577-7f2b68d32f34
  - 74e58bca-fe7d-43c4-ac4a-7285dbe88f76
  - 85e350b2-9528-49a8-a797-86131f8dd72e
  - 6471dccc-cebb-42a1-8af6-6e2938066881
  - e118b50d-165d-4daa-bc71-522fb3aca34a
  - a0fec1da-3786-4b4b-909d-9fa779f5fa05
  - 4af0ade3-06d0-4bd4-8584-c2f3254fae41
  - dbe2e66a-ce2c-49da-b69a-61d7b998a9d6
  - 4e36b43b-1e26-449b-ab58-3b8f9ede8364
  - 94de6975-1bfd-4057-bf53-c167d4d58127
  - 229230ea-f4d6-4224-b43d-33c96d062919
  - 5b2e9d27-19c9-4b7f-bf3f-2b7a792dae7f
  - 6658717c-a99c-432e-bf4a-3048b7eedf39
  - 95bd2609-1792-4ea1-a322-f9d2974e1080
  - caef9cfb-f4e9-4721-b10b-7abb0026349a
  - 223d3353-4b2d-418f-a2d2-5a78810abcc7
  - e5d62cbe-faae-4830-891b-fe34c61cf818
  - f82b28e3-9320-4d6c-9a97-fd2d98c50f52
  - 9667335f-803e-46ae-8971-8ca2b0ce4688
  - bebb63da-2248-49b6-8121-bfb67876383e
  - a4bc6d67-8f21-4408-97f6-139bd1f9afb4
  - 98d8b7a0-081c-4d57-bd15-eab31d25832b
  - 6d556eb6-9060-4972-a87b-c6d8bacab9ab
  - ee73546a-ca3b-4083-a696-ef6478729275
  - 947e655c-f6ad-4dc4-a920-acbd7b236a72
  - a724a95a-410b-466c-96a7-518b0a9beffa
  - 7536a41a-27dd-48ca-abfc-622012efa16f
  - 446fcc63-e2e9-4dd6-aaa4-d86e7ace32cc
  - f3681490-6da3-4417-8b13-9e0f0ba06e3c
  - 8696bbaa-cd7b-4f4e-968c-ab6790a33ccc
  - 239635c3-f646-47ac-bade-a5d58b21d7ef
  - b42be2c3-872c-4611-8689-39d2f6cbd80e
  - 9d114dbc-5c5b-4dc6-8a81-ee26dafde86c
  - 8426710f-4ad6-4de1-9a99-e9480929b99a
  - c30069ba-9101-48a3-952c-d518806aa9c6
  - 848e34e5-45eb-4460-986e-93911f1f6223
  - 3058bd47-dc17-415e-aae4-8a54974256a3
  - 39e2b8b7-6c8d-4912-a3b5-6f54d5486ff9
  - 409d3647-d8d8-4bd9-bd2b-00566edef4d5
  - 91fb7863-341b-4d42-8697-841a186af039
  - 06b4e208-d7bb-45fa-9a47-4ecab8dc0f24
  - bed2b5d8-25df-4cfa-b608-7ba409ba0c1d
  - 6ea8e950-1882-434f-92aa-927fe7f694cc
  - 1fb2a4f8-154a-47ac-9e24-a5e57a0b1720
  - 59a8e5e8-2d35-46ac-8382-39ef3fb62abf
  - b4a590da-346d-4f42-ab7b-b8f0062a364a
  - cab698fb-7ba7-4038-8eb4-8079222ba1e1
  - 0bcde21d-3f21-44cd-bcf5-512203b207b7
  - 6f270d30-e3b0-4483-b656-79a0706daeac
  - 7f2c05ce-3d88-4cb1-a0a7-5569fd712b39
  - 328b5cfb-5ab6-4ff5-91ae-122516a0a454
  - e5319fec-f58d-4e4d-890c-d0b395a81989
  - e948bf28-063c-4d84-ae10-9ab258c54037
  - ac59580f-8d88-46d2-8ebc-d8d091f975d7
  - 0233a77e-9c08-499a-9449-912a9193c24a
  - b729c3f8-480d-455f-8c32-0a87704996ff
  - 28b3e580-80d0-40f6-aaf5-2cf6e20a6f5d
  - 0b7e9a3c-02ba-47d7-965b-59eea61d0250
  wofs_annual_summary:
  - 7b04ae85-ea21-4dc9-9e99-7a62b2993fb9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-23_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:55:09.818335Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
